.ir {
  text-indent: -9999px;
  outline: none;
}
.visually-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.widget.share .facebook {
  float: left;
  margin-right: 1.75em;
}
.widget.share .twitter {
  float: left;
  margin-top: 0;
}
.widget.share .googleplus {
  float: left;
  margin-top: 0;
}
.alignleft {
  float: left;
}
.aligncenter {
  margin: 0 auto;
}
.alignright {
  float: right;
}
.alignleft.clear,
.alignright.clear,
.aligncenter.clear {
  float: none;
}
img.alignleft,
table.alignleft,
.image-container.alignleft {
  margin: 5px 10px 5px 0;
}
img.alignright,
table.alignright,
.image-container.alignright {
  margin: 5px 0 5px 10px;
}
img.aligncenter {
  display: block;
  margin: 10px auto;
}
.user-content .wp-caption {
  width: auto !important;
  max-width: 14em;
}
.user-content .wp-caption p {
  font-size: 12px !important;
  font-size: 0.75rem !important;
  line-height: 1.4;
}
.user-content img {
  display: block;
  width: auto;
  max-width: 14em;
}
.user-content .alignleft {
  margin: 0 1em .5em 0;
  clear: both;
}
.user-content .alignright {
  margin: 0 0 .5em 1em;
  clear: both;
}
